    body,
    html {
        margin: 0;
        padding: 0;
        height: 100%;
        /*background-image: url(../img/beach-style.png);*/
        background: #60a3bc !important;
    }
    
    .user_card {
        height: 400px;
        width: 350px;
        margin-top: auto;
        margin-bottom: auto;
        background: white;
        position: relative;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 10px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-radius: 5px;
    }
    
    .brand_logo_container {
        position: absolute;
        height: 170px;
        width: 170px;
        top: -75px;
        border-radius: 50%;
        background: #60a3bc;
        padding: 10px;
        text-align: center;
    }
    
    .brand_logo {
        height: 150px;
        width: 150px;
        border-radius: 50%;
        border: 2px solid white;
    }
    
    .form_container {
        margin-top: 100px;
    }
    
    .login_btn {
        width: 100%;
        background: #60a3bc !important;
        color: white !important;
    }
    
    .login_btn:focus {
        box-shadow: none !important;
        outline: 0px !important;
    }
    
    .login_container {
        padding: 0 2rem;
    }
    
    .input-group-text {
        background: #60a3bc !important;
        color: white !important;
        border: 0 !important;
        border-radius: 0.25rem 0 0 0.25rem !important;
    }
    
    .input_user,
    .input_pass:focus {
        box-shadow: none !important;
        outline: 0px !important;
    }
    
    .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
        background-color: #60a3bc !important;
    }
    /*Administrador*/
    /* FontAwesome for working BootSnippet :> */
    
    header nav.navbar {
        background: #1f618d;
        /* background-image: url(../img/beach-style.png)*/
    }
    
    h4 {
        color: white;
        padding-left: 15px;
    }
    
    nav ol.breadcrumb {
        background: transparent;
    }
    
    .btn-primary:hover,
    .btn-primary:focus {
        background-color: #108d6f;
        border-color: #108d6f;
        box-shadow: none;
        outline: none;
    }
    
    .btn-primary {
        color: #fff;
        background-color: #007b5e;
        border-color: #007b5e;
    }
    
    section {
        padding: 0px 0;
    }
    
    #team .card {
        border: none;
        background: #ffffff;
    }
    
    .frontside {
        position: relative;
        -webkit-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        z-index: 2;
        margin-bottom: 30px;
    }
    
    .backside {
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        -webkit-transform: rotateY(-180deg);
        -moz-transform: rotateY(-180deg);
        -o-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
        -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
        -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
        box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    }
    
    .frontside,
    .backside {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: 1s;
        -webkit-transform-style: preserve-3d;
        -moz-transition: 1s;
        -moz-transform-style: preserve-3d;
        -o-transition: 1s;
        -o-transform-style: preserve-3d;
        -ms-transition: 1s;
        -ms-transform-style: preserve-3d;
        transition: 1s;
        transform-style: preserve-3d;
    }
    
    .frontside .card,
    .backside .card {
        min-height: 312px;
    }
    
    .backside .card a {
        font-size: 18px;
        color: #007b5e !important;
    }
    
    .frontside .card .card-title,
    .backside .card .card-title {
        color: #007b5e !important;
    }
    
    .frontside .card .card-body img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }
    
    .pag404 {
        min-height: 100vh;
        display: flex;
        align-items: center;
    }
    
    .pag404 h1 {
        font-size: 130px;
        font-family: Sofia Pro;
    }